{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% if menu|default(null) and menu == 1 %}
    <div id="groups">
        {% include 'AppBundle:Group:menu.html.twig' %}
    </div>
{% else %}
    <div class="sub-panel" style="width: 100%;">
        <h2 class="blueColor" style="margin-top: 10px;">Groupes</h2>
        <table class="table">
            {% for group in groups %}
                <tr>
                    <td class="{{ group.color }}Color">
                        <a href="{{ path('group_view', {id: group.id}) }}" class="{{ group.color }}Color">
                            {{ group }}
                            <i class="fa fa-external-link pull-right" style="margin-top: 5px;"></i>
                        </a>
                    </td>
                </tr>
            {% endfor %}
        </table>
    </div>
{% endif %}